NAME
SYNOPSIS
DESCRIPTION
OPTIONS
FILES
/etc/imapd.conf
SEE ALSO

## NAME

ctl_mboxlist - perform operations on the mailbox list database

## SYNOPSIS

ctl_mboxlist [ -C config-file ] -r ctl_mboxlist [ -C config-file ] -c ctl_mboxlist [ -C config-file ] -d [ -f filename ] ctl_mboxlist [ -C config-file ] -u [ -f filename ] |

## DESCRIPTION

Ctl_mboxlist is used to perform various administrative operations on the mailbox list database.

Ctl_mboxlist reads its configuration options out of the imapd.conf(5) file unless specified otherwise by -C. The configdirectory option is used to determine the default location of the mailbox list database.

## OPTIONS

-C config-file -r -c |  | Read configuration options from config-file. Recover the database after an application or system failure. Checkpoint the database. Changes to the database which are part of committed transac- tions are written to disk.
-d -u |  | Dump the contents of the database to standard output in a portable flat-text format. Load the contents of the database from standard input. The input MUST be in the format output using the -d option.
-f filename |  | Use the database specified by filename instead of the default (configdirectory/mail- boxes.db).

## FILES

## /etc/imapd.conf

## SEE ALSO

imapd.conf(5), master(8)